Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Namespaces | Enumerations
writer_options.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::io
| Everything related to input and output of OSM data.

## Enumerations
enum class | osmium::io::overwrite : bool { osmium::io::no = false , osmium::io::allow = true }
enum class | osmium::io::fsync : bool { osmium::io::no = false , osmium::io::yes = true }